Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5574

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5574
Last Modified 05 Sep 2008 05:31:07
Published 18 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5574

Summary

PHP remote file inclusion vulnerability in djpage.php in PHPDJ 0.5 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter.

Vulnerable Systems

Application

  • Phpdj 0.5


References

MILW0RM - 4543

XF - phpdj-djpage-file-include(37262)

BID - 26112


Last Updated: 27 May 2016 10:46:12